<?php

class CountryGetter
{
    protected $country;

    public function __construct($_source)
    {
        $this->country = $_source;
    }

    public function getName()
    {
        return $this->country['name'];
    }

    public function getShortName()
    {
        return $this->country['alpha_2'];
    }

    public function getSlug()
    {
        return $this->country['slug'];
    }

    public function getWebSiteCount()
    {
        return $this->country['website_count'];
    }



}